Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojavax.bio.phylo
Class ParsimonyTreeMethod

    java.lang.Object
      org.biojavax.bio.phylo.ParsimonyTreeMethod

    public class ParsimonyTreeMethod

extends Object

Constructor Summary
`ParsimonyTreeMethod()`

Method Summary
`static void` | `MP(TaxaBlock t, CharactersBlock ch)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParsimonyTreeMethod

    public ParsimonyTreeMethod()

Method Detail

### MP

    public static void MP(TaxaBlock t,
                          CharactersBlock ch)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD